Subject: Re: [lojban] Re: Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Fri, 26 Jul 2002 16:24:45 -0700

On Fri, Jul 26, 2002 at 01:22:57PM -0400, Robert LeChevalier wrote:
> At 01:26 AM 7/26/02 +1000, Nick Nicholas wrote:
> >.i cu'u la lojbab.
> 
> If we get the Docbook marked up, is this conversion an exception to
> your rant below of not having time for anything Lojbanic before
> November (if even then)? Or does someone else need to get up to speed
> on Docbook in order to put the book out before you can get to it?

<grumble>

I will do whatever is necessary to get the book published once the
markup is done, if no-one else will.

> Based on this comment, I am presuming that you consider the Docbook
> source to be the document master and NOT the other versions.

Correct.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/